@charset "utf-8";
/* CSS Document */
body {
	max-width:640px;
	min-width:320px;
	margin:0px auto;
	font-family:"Microsoft YaHei";
	font-size:0.16rem;
	color:#232323;
}


a:link{color:#232323; cursor:pointer; text-decoration:none;}
a:visited{color:#232323; text-decoration:none;}
a:hover{color:#d0ae64; text-decoration:none;}
a:active{color:#232323; text-decoration:none;}
.fr{float:right;}
.clear {clear:both;}

.app {
	width:100%;
	height:4.86rem;
	padding-top:5.23rem;min-height: 100vh;
	background:url(../images/app-back.jpg) center top no-repeat;
	background-size:100%;box-sizing: border-box;
}

.app ul li a {
	display:block;
	width:2.68rem;
	height:0.54rem;
	margin:0 auto;
	margin-bottom:0.27rem;
	padding-top:0.2rem;
	padding-left:0.62rem;
	border-radius:0.08rem;
	-webkit-border-radius:0.08rem;
	background-color:#e4c789;
	background-position:0.24rem center;
	background-repeat:no-repeat;
	font-size:0.2rem;
	text-align:center;
	color:white;
}

.app ul li a:active {
	background-color:#e0be7e;
}

.app ul li a p {
	padding-top:0.05rem;
	font-size:0.14rem;
}

.app ul li a.ios {
	background-image:url(../images/ios.png);
	background-size:0.38rem 0.45rem;
}

.app ul li a.android {
	background-image:url(../images/android.png);
	background-size:0.37rem 0.45rem;
}
.appx {
	width:100%;
	height:4.86rem;
	padding-top:5.23rem;min-height: 100vh;
	background:url(../images/app-back.jpg) center top no-repeat;
	background-size:100%;box-sizing: border-box;
}

.appx ul li a {
	display:block;
	width:2.68rem;
	height:0.54rem;
	margin:0 auto;
	margin-bottom:0.27rem;
	padding-top:0.2rem;
	padding-left:0.62rem;
	border-radius:0.08rem;
	-webkit-border-radius:0.08rem;
	background-color:#000000;
	background-position:0.24rem center;
	background-repeat:no-repeat;
	font-size:0.2rem;
	text-align:center;
	color:white;
}

.appx ul li a:active {
	background-color:#e0be7e;
}

.appx ul li a p {
	padding-top:0.05rem;
	font-size:0.14rem;
}

.appx ul li a.ios {
	background-image:url(../images/ios.png);
	background-size:0.38rem 0.45rem;
}

.appx ul li a.android {
	background-image:url(../images/android.png);
	background-size:0.37rem 0.45rem;
}

@media screen and (max-width: 639px) {
	.app ul li a {
		padding-top:0.16rem;
		height:0.64rem;
		font-size:0.24rem;
	}
	
	.app ul li a p {
		font-size:0.18rem;
	}
}

.app-wrap {
	width:100%;
	padding-top:5.12rem;
	height:4.97rem;
	background:url(../images/app-back.jpg) center top no-repeat;
	background-size:100%;
	font-size:0.2rem;
	line-height:1.8em;
	text-align:center;
}

@media screen and (max-width: 639px) {
	.app-wrap {
		font-size:0.24rem;
	}
}




